@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700%7CLato%7CKalam");
@import url("/apps/js/polls/polls-pack.css");
body:before {
  border-color: #4c1275 !important; }
body #header_title a {
  background-image: url("/pics/school_header.png"); }
body #topnav_holder #topnav_mobile_toggle {
  border-color: #4c1275; }
body #topnav {
  background: white; }
  body #topnav .nav-item > a {
    color: black; }
    body #topnav .nav-item > a:focus, body #topnav .nav-item > a:hover, body #topnav .nav-item > a.open {
      color: white;
      background: #4c1275; }
      @media screen and (min-width: 1024px) {
        body #topnav .nav-item > a:focus, body #topnav .nav-item > a:hover, body #topnav .nav-item > a.open {
          background: #cfae3e;
          color: white; } }
  body #topnav .sub-nav a {
    color: black; }
    body #topnav .sub-nav a:focus, body #topnav .sub-nav a:hover, body #topnav .sub-nav a.open {
      color: white;
      background: #4c1275; }
  @media screen and (min-width: 1024px) {
    body #topnav {
      background: transparent; }
      body #topnav .nav-item > a {
        padding: 0 12px;
        font-size: .8em;
        color: white; }
      body #topnav .sub-nav {
        background: white; } }
body .pageTitle {
  color: #4c1275; }
body .right-column-page-navigation {
  background: #4c1275; }
  body .right-column-page-navigation li a {
    color: white; }
  body .right-column-page-navigation li.active a {
    background: #cfae3e;
    color: white; }
body .content-container .section-title {
  color: #cfae3e; }
body #social_nav {
  display: none; }
  body #social_nav a:hover svg, body #social_nav a:focus svg {
    fill: #cfae3e; }
body #topbar {
  background: #4c1275; }
body #quicklinks a {
  color: #4c1275; }
  body #quicklinks a svg {
    fill: #4c1275; }
  body #quicklinks a:hover, body #quicklinks a:focus {
    color: white;
    background: #cfae3e; }
    body #quicklinks a:hover svg, body #quicklinks a:focus svg {
      fill: white; }
body #footer_main {
  background-image: url("/pics/footer_bg.jpg"); }
  @media screen and (max-width: 767px) {
    body #footer_main #footer_inner {
      background: #4c1275; } }
  body #footer_main #footer_address_title {
    background-image: url("/pics/footer_logo.png"); }
  @media screen and (min-width: 1024px) {
    body #footer_main #d_toggle_link {
      left: 40px; } }
body #mobile_nav {
  background: #4c1275; }
  body #mobile_nav a:hover, body #mobile_nav a:focus {
    color: #cfae3e; }
    body #mobile_nav a:hover svg, body #mobile_nav a:focus svg {
      fill: #cfae3e; }
